Warning: Only variables should be passed by reference in ..../includes/class_bootstrap.php(561) : eval()'d code on line 101

Warning: Only variables should be passed by reference in ..../includes/class_bootstrap.php(561) : eval()'d code on line 101
Havent updated my Wii homebrew in a long time
Results 1 to 2 of 2

Thread: Havent updated my Wii homebrew in a long time

  1. #1
    New Member
    Join Date
    May 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Havent updated my Wii homebrew in a long time

    Long story short, right now I have a Wii in 4.2 and Darkcorps 1.0, I want to play newer games, which means I want to update to something more recent that allows me to play games such as Xenoblade and Skyward sword, however, Im scared to F up somewhere, since its been so long since I last touched it, I have the homebre channel installed(obviously) and the thing that was needed to play Monster Hunter Tri. Is anyone willing to help me personally(I had a hard time softmodding my wii the first time, since I didnt have anyone to answer the questions that arose during the proccess)

  2. #2
    New Member Aeok18109's Avatar
    Join Date
    Dec 2011
    Location
    Eastern PA
    Posts
    12
    Thanks
    0
    Thanked 2 Times in 2 Posts
    follow this guide. its broken down by spoiler tabs and chapters. in chapter ONE it has a spoiler for Softmods with homebrew installed. start there and follow the guide all the way to the end. you will have NO issues playing any of the newest games.
    http://www.wiihacks.com/recommended-...d-any-wii.html

  3. 1 User Says Thank You Aeok18109 For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •